Package org.eclipse.mat.ibmvm.acquire

# Class Messages

java.lang.Object
org.eclipse.mat.ibmvm.acquire.Messages

public class Messages extends Object
The accessor for messages for the IBM dump plug-in.

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getString

public static String getString(String key)